Is this quality or compatibility issue? Would it be better to force 2.66? On doom9 guide "DV to DVD" says I can use CCE 2.66... But... Am I better off using 2.5?